<?xml version="1.0" encoding="utf-8" ?>
<info>
	<infoitem key="exportXMLFolder" value="file:///D|/F472_ex/ch17/" />
	<infoitem key="wantXMLFiles" value="TRUE" />
	<infoitem key="changedFilesOnly" value="TRUE" />
</info>
